﻿.gridtitlecell {
	background: url(./images2/buttons_tabs.v1.png) repeat-x 0px -22px;
	border-left: 1px solid #999999;
	float: left;
	height: 20px;
	overflow-x: hidden;
	padding: 2px 5px 0;
	-o-text-overflow:ellipsis;
	text-overflow:ellipsis;
}
.gridtitlecell0 {
	background: url(./images2/buttons_tabs.v1.png) repeat-x  0px -22px;
	height: 20px;
	float: left;
	border-left: solid 1px #999999;
	padding: 2px 0px 0px 0px;
}
.gridtitlecell2 {
	background: url(./images2/buttons_tabs.v1.png) no-repeat  0px -44px;
	height: 20px;
	float: left;
	padding: 2px 0px 0px 0px;
}
.gridtitlecell3 {
	background: url(./images2/buttons_tabs.v1.png) no-repeat  0px -22px;
	height: 20px;
	float: left;
	padding: 2px 0px 0px 0px;
}
.gridcell0
{
	height: 20px;
	float: left;
	border-left: solid 1px #999999;
}
.gridcell
{
	white-space:nowrap;
	height: 16px;
	overflow: hidden;
	float: left;
	border-left: solid 1px #999999;
	padding: 4px 5px 0px 5px;
	-o-text-overflow:ellipsis;
	text-overflow:ellipsis;
}
.gridcellright
{
	border-right: solid 1px #999999;
}
.gridcelldisabled
{
	color: #666666;
}
.gridcontent
{
	height: 16px;
	overflow: hidden;
	float: left;
}
.gridseparator
{
	clear: both;
	height: 0px;
	overflow: hidden;
	border-left: solid 1px #999999;
}
.gridprogressoverlay
{
	position: absolute;
	background-color: White;
	z-index: 10;
	opacity: 0.75;
	filter: alpha(opacity=75);
}
.gridselected
{
	height: 20px;
	background-color: #d9f1b3;
}
.gridhighlight
{
	height: 20px;
	color: #ff6600;
}
.gridsortlink
{
	font-weight: bold;
}
a.gridsortlink
{
	color: Black;
	text-decoration: none;
}
a:hover.gridsortlink
{
	font-weight: bold;
	text-decoration: underline;
}